.list-undefined {
	margin-left: 2.5em;
	padding-left: 10px;
	background-color: rgba(142, 136, 136, 0.1)
}

.list-useful {
	margin-left: 2.5em;
	padding-left: 10px;
	background-color: rgba(26, 255, 0, 0.1)
}

.list-useless {
	margin-left: 2.5em;
	padding-left: 10px;
	background-color: rgba(0, 234, 255, 0.1)
}

.list-fake {
	margin-left: 2.5em;
	padding-left: 10px;
	#background-color: rgba(255, 15, 15, 0.1)
}

.root-list {
	margin-left: 0;
}

.list-hidden {
	display: none;
}
